---
layout: 2020/list
section: propuestas
permalink: 2020/charlas/
title: Charlas esLibre 2020
---

<div style="padding-top: 1em" class="media">
  <span class="media-left">
    <img src="/assets/logos/logo.png" alt="Logo esLibre" class="main-logo embed-responsive">
  </span>
  <div class="media-body">
    <h1 class="main-header display-4"><strong>Charlas para es<span class="red">Libre</span> 2020</strong></h1>
  </div>
</div>
<hr class="my-4">

<ul id="list">
  {% for talk in site.pages %}
  {% if talk.path contains '2020/charlas' and talk.path contains '.md' and talk.category == 'talks' %}
  <li><a href="/{{ talk.path | remove_first: ".md" }}">{{ talk.title}}</a></li>
  {% endif %}
  {% endfor %}
</ul>
